.nav>li{
  font-size: 1.1em;
  font-weight: 400;
  text-transform: uppercase;
}
.navbar-collapse.collapse{
  padding-top: 0;

}
video
{
    width: 100%;
    height: auto;
}

.about { padding: 0; height: 800px; border-bottom: 4px solid #56217a; }

figure{
  background: black;
}
h1{
  font-size: 2.7em;
}
#partners{
    background-color: #111;
    /*background: url(../images/lab2.jpg) center fixed;
    background-size: cover;)*/
    min-height: 740px;
    border-bottom: 4px solid #56217a;
}
.empre{
  color: white;
  padding-left: 30px;
  padding-right: 2em;
  padding-top: 3em;

}
.empre h2{
  font-size: 2em;
}
.fotocliente img{
  background: red;
  margin: 0 auto;
}
.textocliente{
  text-align: center;
  padding-top: 20px;
}
.textocliente p{
  margin-bottom: 0.4em;
  font-size: 1.5em;
}
.contacto{
  padding-top: 6em;
  border-top: 4px solid #56217a;
}

.con h2, .fot h1{
  color: white;
  text-align: center;
  font-size: 2.2em;
}
.navbar-inverse .navbar-nav>li>a{
  color: white;
}
.nav>li>a{
  padding: 0 20px;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus{
  border: 1.5px solid #56217a;
  color: white;
}

.navbar .redes ul {margin-left:-4%;}

.fo{
  font-size: 2.2em;
  color: white;
  padding-top: 0.5em;
  background: black;
  text-align: center;
}

#works{
  background: black;
  border-bottom: 4px solid #56217a;
}
.fa:hover{
  color: #56217a;
}
.red{
  background: red;
  float: right;
}
.fa.fa-facebook.fa-1x{
  color: #4168ad;
  font-size: 1.5em;
  padding-top: 15px;
}
.fa.fa-instagram.fa-1x{
  color: #ad3fa1;
  font-size: 1.5em;
  padding-top: 15px;
}
.fa.fa-twitter.fa-1x{
  color: #00a2ec;
  font-size: 1.5em;
  padding-top: 15px;
}
.fa.fa-youtube.fa-1x{
  color: red;
  font-size: 1.5em;
  padding-top: 15px;
}
.sep{

  height: 170px;
}
.sep h2{
  color: white;
  text-align: center;
}
.fadeInDownBig h2{
  font-size: 2.2em;
}
.arriba{
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.arriba h2 { padding:0; margin:0!important; }  

.test{
  margin: 0 auto;
}

.juan h2{
  margin-top: -50px;

}
.carousel-caption{
  margin-top: -200px;
  padding-top: 10px;
}

.bajo{
  height: 20px;
  text-align: right;
  width: 30%;
  float: right;
  padding-right: 3px;
  color: white;
  margin-top:-9px;

}
.nav.navbar-nav.navbar-right.scroll{
 padding-top: 10px;
  min-height: 50px;


}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse{
  margin-right: 15px;
margin-left: 15px;

}
.navbar-inverse{
  height: 100px;
}

/*
.navbar-brand{
  margin-top: 10px;
}
*/

.info{
  bottom: 0;
  height: 20px;
  color: white;
  padding: 2em 15px 3em;
}
.mail{
  text-align: left;
  padding-left:6em;
}

.tele{ text-align: center; }
.teleBottom { text-align: right; }
.mailBottom { padding-left:11%; }

.sli{
    border-bottom: 4px solid #56217a;
}
.contra{
  margin-top: -38px;
  font-size: 2.5em;
}
.navbar-nav>li>.dropdown-menu{

}
.dropdown-menu{
  background: black;
  text-align: left;

}
a.dropdown-item{
  font-size: 1.1em;
  line-height: 30px;
  text-decoration: none;
  color: white;
  padding: 6px;

}
a.dropdown-item:hover{
  color: gray;
  border: 1px solid #56217a;
}
.navbar-right.dropdown-menu{
  margin-left: 50px;
}
.texto_gace h2, .texto_gace2 h2{
  text-align: center;
  font-weight: 500;
  font-size: 2em;
  padding-top: 25px;
  margin-bottom: 0.5em;
}
.texto_gace, .texto_gace2{
  padding: 10px;
  font-size: 1.1em;
  color: white;
  background: black;
  height: 440px;
  padding-right: 30px;
  text-align: justify;

}
.texto_gace2{
  height: 770px;
}
.modal-content{
  margin-top: 140px;

}
.fotosmagic{
  padding-top: 45px;
  padding-left: -15px
}
.fotosmagic img{
  padding-left: 15px;
  padding-bottom: 15px;
}
.fotis, .fotis2{
  background: black;
  height: 440px;
}
.fotis2{
  height: 770px;
}
.bo:hover{

  border: 1px solid #56217a;
}
p {
  font: 400 1em Roboto,Arial,Helvetica;
  line-height: 1.4em;
  color: gray;
}
.navbar-nav>li>.dropdown-menu{
  background: black;
  padding:20px;
}


.redes{
  float: right;
  margin-right: 0;
}
.redes>ul{
  list-style:none;
}
.redes>ul>li{
  text-decoration: none;
  padding: 13px;
  float: left;
}
.redes>ul>li a{
  text-decoration: none;
}

.navbar.scroll{
  margin-left: 9%;
  margin-top: 15px;
}

.centerPerfect {
  display: flex;
  align-items: center;
  justify-content: center;
}




/*////// MEDIA QUERIES //////*/

@media (max-width: 480px){
  .bajo{
    height: 20px;
    text-align: center;
    width: 100%;
    padding-right: 3px;
    color: white;
    background: #101010;
  }
  .navbar-inverse{
    height: 83px;
  }
  .fadeInDownBig h2{
    font-size: 1.4em;
  }
  .highlight-info2{
    background: url(../images/fondxs.jpg) center ;
    background-size:120vh;
  }

  .nav.navbar-nav.navbar.scroll{
    background: #101010;
  }
  .nav>li{
    padding: 7px;
  }
  .redes{
    float: left;
    margin-left: -15px;
    padding-top: 0;
    width:100%!important;
  }
  .redes>ul>li{
    padding-top: 0;
    padding-left: 0;
  }
  .navbar-collapse.in{
    background: #101010;
  }
  .navbar.scroll{
    margin-left: 3px;
    width: 88%;
  }
  .redes .fa.fa-facebook.fa-1x, .redes .fa.fa-instagram.fa-1x, .redes .fa.fa-youtube.fa-1x, .redes .fa.fa-twitter.fa-1x{
    padding-top: 1px;
    font-size:3em;
  }
  .about {height:220px;}

  .tele, .teleBottom {display: none;}
  .mobile {display:block!important; text-align: center; font-size:151%; }

  .spacer { padding: 5em 0; }

}

@media (min-width: 1200px){
  .navbar-brand { margin-top: 10px; }

  .container>.navbar-collapse {
    margin-right: 1px;
    margin-left: 1px;
    }  
}

@media (max-width: 1200px){
  .container>.navbar-collapse {
    margin-right: 1px;
    margin-left: 1px;
    }  
  .bajo { font-size:100%; }

  .navbar-nav {margin-left: 22px!important;}
  .redes {width: 180px;}
  .redes ul li {padding:8px;}

  .carousel { margin-top: 22px; }

}

@media (max-width: 991px){
  .container { width: 95%; }
  .navbar-brand img { width: 85%; height: auto; }
  .navbar-brand { width: 200px; }
  .container>.navbar-header{
      margin-right: 0px;
      margin-left: 0px;
      }

  .bajo { width: 40%; }
  .nav>li>a { padding: 0 12px; }
}

@media (max-width: 845px){
  .navbar-nav > li > a { font-size: 1.85em; }
  .nav>li>a { padding: 0 20px; }

}

@media (max-width: 768px) and (orientation: landscape) {
  .tele {display: none;}
  .mobile {display:block!important; text-align: right;}
  .navbar-nav {margin-left: 2px!important;}
  .redes {width: 136px;}
  .redes ul li {padding:4px;}
  .about {height:300px;}
  .mailBottom { padding-left:0!important; }
}


/*//////// AÑADIDOS BY ALEARE //////*/

.footer .bottomline {
    padding-bottom: 1em;
}

.mobile {display:none;}
